Subject: bug#24550: closed (Re: bug#24550: Epiphany, errors in terminal, and missing icons)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 31 Aug 2018 21:22:04 +0000

Your bug report

#24550: Epiphany, errors in terminal, and missing icons

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24550: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24550
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24550: Epiphany, errors in terminal, and missing icons
From: Leo Famulari <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked], Adonay Felipe Nogueira <[email-masked]>
Date: Fri, 31 Aug 2018 17:21:55 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Sep 27, 2016 at 08:10:03AM +0200, Ricardo Wurmus wrote:
> 
> Adonay Felipe Nogueira <[email-masked]> writes:
> 
> > I'm using Guix in my copy of Trisquel, and installed Epiphany.
> >
> > As per the attachments and subject, Epiphany seems to behave strangely,
> > almost like what happens with `gnunet-setup` (from "gnunet-gtk"
> > package).
> 
> What GTK theme are you using?  Does the behaviour change at all if you
> change the GTK theme?
> 
> On GuixSD I see the icons.  Last time I checked I also see them on
> Fedora using Epiphany from Guix.

I also see the icons using GuixSD with GNOME, on Debian, and user
'mange' on #guix said it worked for them, too. Since it seems to be
working now, and there has been several updates of Epiphany and related
packages, I'm closing this bug. Please re-open if the issue persists.

Subject: Epiphany, errors in terminal, and missing icons
From: Adonay Felipe Nogueira <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2016 16:57:08 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all!

I'm using Guix in my copy of Trisquel, and installed Epiphany.

As per the attachments and subject, Epiphany seems to behave strangely,
almost like what happens with `gnunet-setup` (from "gnunet-gtk"
package).

Respectfully, Adonay.
-- 
# pt-BR: Brasileiro | en: Brazilian

* pt-BR: Palestra sobre liberdade de software (movimento filosófico político-social, não tecnológico).
  * en: Gives talks about software freedom (philosophical, political and social movement, not technological).
* pt-BR: Voluntário avaliador de liberdade de software (para software pagos ou gratuitos).
  * en: Volunteer evaluator of software freedom (for paid software, or gratis software).
* pt-BR: Presta suporte e consultoria básicos sobre software livre.
  * en: Gives basic support and consulting about free/libre software.

## pt-BR: Sobre mim e contato | en: About me and contact
<https://libreplanet.org/wiki/User:Adfeno>